# Remove someone from a teamspace

`DELETE /v1/teamspaces/{teamspaceId}/members/{userId}`

Scope: `docs:write`.

## Request

```bash
curl -X DELETE "https://api.lydie.co/v1/teamspaces/01JCQ3V5MZ8G4ZK2X7T9R6N1PB/members/kG7qL2m9XzP4tR8w" \
  -H "Authorization: Bearer $LYDIE_TOKEN"
```

## Path parameters

- `teamspaceId` (string, required): Teamspace id. (1–64 chars)
- `userId` (string, required): (1–64 chars)

## Response

- `ok` (true, required)

```json
{
  "ok": true
}
```

Errors use the envelope described at https://developers.lydie.co/errors.md.
